.ui-popup { position: absolute; z-index: 500000; }
.ui-menu { width: 200px; }
.login{background-color:#f7f7f7; border:1px solid #d1e6f9; font-size:12px; padding:10px; width:200px; text-align:left;z-index:500000; color:#000; line-height:150%}

.loginbtncenter{width:120px; margin:auto; padding-top:5px; height:1%; overflow:hidden;}
.loginbtn{width:50px; height:24px;  text-align:center; line-height:200%; float:left; margin-right:10px;}
.loginbtn a{width:50px; height:24px; display:block; text-decoration:none; color:#000;background-image:url(../Images/Common/btn_loginbj_a.jpg) ; background-repeat:no-repeat; }
.loginbtn a:hover{color:#fff;background-image:url(../Images/Common/btn_loginbj_b.jpg);}
#loginId{width:140px;margin-top:0px}
#pass{width:140px}
.keepdiv{position:relative;left:39px}